body {
	color: #333;
	font-size: 14px;
	height: auto;
	margin: 0 auto;
}
.hamburger-menu {
	display: none;
	cursor: pointer;
	padding: 10px;
	position: absolute;
	top: 10px;
	right: 10px;
}
.hamburger-menu div {
	width: 30px;
	height: 3px;
	background-color: #333;
	margin: 6px 0;
}

@media (max-width: 768px) {
	body {
		max-width: 480px;
	}
	.hamburger-menu {
		display: block;
	}
	.menu {
		display: none;
		flex-direction: column;
		background: #ededed;
		position: absolute;
		top: 70px;
		left: 0;
		width: 100%;
	}
	.menu a {
		padding: 15px;
		text-decoration: none;
		color: #333;
		border-bottom: 1px solid #ccc;
		display: block;
	}
}




a {
	text-decoration: none;
	color:#FF9700;
}
.box a {
	text-decoration: none;
	color:#333;
}

.box_more a {
	text-decoration: none;
	color:#00a0e9;
}

a:hover {
	text-decoration: underline;
	}

h1 {
	}

h2 {
	}

h3{
	margin:0 0 5px 0;
	padding:0;
	}

p {
	order: 1px solid #666;
	overflow: hidden;
}	

@media (min-width:769px) {
	.H_menu ul{
		margin:10px 0;
	}

	.H_menu li{
		text-indent:-9999px;
		float:left;
		height:54px;
		width:150px;
		margin-right:10px;
		}

	.H_menu li.last{
		margin-right:0px;
		}

	.H_menu li a{
		display:block;
		height:54px;
		width:150px;
		}

	.H_menu01{background:url(../images/H_menu01.png);}
	.H_menu02{background:url(../images/H_menu02.png);}
	.H_menu03{background:url(../images/H_menu03.png);}
	.H_menu04{background:url(../images/H_menu04.png);}
	.H_menu05{background:url(../images/H_menu05.png);}
	.H_menu06{background:url(../images/H_menu06.png);}

	.H_menu01:hover,
	.H_menu02:hover,
	.H_menu03:hover,
	.H_menu04:hover,
	.H_menu05:hover,
	.H_menu06:hover{
		opacity:0.7;}

	.H_menu01 .active{background:url(../images/H_menu01_on.png);}
	.H_menu02 .active{background:url(../images/H_menu02_on.png);}
	.H_menu03 .active{background:url(../images/H_menu03_on.png);}
	.H_menu04 .active{background:url(../images/H_menu04_on.png);}
	.H_menu05 .active{background:url(../images/H_menu05_on.png);}
	.H_menu06 .active{background:url(../images/H_menu06_on.png);}
}

.box{
	padding:10px;
	background:#f6f6f6;
	box-shadow:rgba(225, 224, 224, 1) 0px 0px 0px 2px inset;
	-webkit-box-shadow:rgba(225, 224, 224, 1) 0px 0px 0px 2px inset;
	-moz-box-shadow:rgba(225, 224, 224, 1) 0px 0px 0px 2px inset;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	position:relative;
}

.box:hover{
	background:#dfdfdf;
}

.box_more{
	width: 90%;
	margin: auto;
	padding:10px;
	background:#e8f7fc;
	box-shadow:rgba(166, 216, 239, 1) 0px 0px 0px 2px inset;
	-webkit-box-shadow:rgba(166, 216, 239, 1) 0px 0px 0px 2px inset;
	-moz-box-shadow:rgba(166, 216, 239, 1) 0px 0px 0px 2px inset;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	text-align:center;
	vertical-align:middle;
	font-size:16px;
}

.box_more:hover{
	padding:10px;
	background:#a6d8ef;
	box-shadow:rgba(166, 216, 239, 1) 0px 0px 0px 2px inset;
	-webkit-box-shadow:rgba(166, 216, 239, 1) 0px 0px 0px 2px inset;
	-moz-box-shadow:rgba(166, 216, 239, 1) 0px 0px 0px 2px inset;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	text-align:center;
	vertical-align:middle;
	font-size:16px;
}

i.rightbottom{
	position: absolute;
	right:10px;
	bottom:10px;
	color:#00a0e9;
	}

.container_24 .grid_24.footer{
	color:#FFFFFF;
	background:url(../images/F_bg.png) no-repeat;
	background-color: #a5c701;
	margin-top:40px;}

.container_24 .grid_24.footer a{
	color:#FFFFFF;}

.footer h5{
	padding:5px 10px;
	margin:5px 0;
	background-color:rgba(0,0,0,0.1);
}

.footer div{
	padding:10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}

.footer li{
	text-indent: 1em;
	line-height: 30px;
}


@media (max-width:768px) {
	.container_24 .grid_24.footer{
		background-image:none;
		background-color: #a5c701;
		margin:40px 0 0;
		width: 100%;
	}	
}


.container_24 {
	background-color: #fff;
	background-repeat: repeat-y;
	margin-bottom: 0px;
	ackground-image: url(../img/24_col.gif);
}

.explanation h4{
	margin:20px 0 10px 0;
	border-bottom:1px #808080 dashed;
}

.explanation table{
	margin:10px 0;
	border:1px solid #ccc;
	}

.explanation table th,
.explanation table td{
	padding:10px;
	border:1px solid #ccc;
	border-collapse: collapse;
	}

.explanation table th{
	background:#e8f7fc;}

.explanation li{
	margin-top:5px;}

.explanation .caption{
	color:#A4A4A4;
	font-size:12px;}

@media (max-width:480px) {
	.explanation .alpha{text-align: center;}
}


/*----------------------------------------------------
 form
----------------------------------------------------*/
#formWrap {
}

table.formTable{
	width:100%;
	margin:0 auto;
	border-collapse:collapse;
}
table.formTable td, table.formTable th{
	border:1px solid #ededed;
	padding:20px 10px;
	box-sizing: border-box;
}
table.formTable th{
	width:30%;
	font-weight:normal;
	background:#F3F3F3;
	text-align:left;
	vertical-align:middle;
}

#formWrap .button {
	margin:20px 0 0 0;
	height:40px;
	width:100px;
	color:#FFF;
	border:0;
	border-radius: 5px;
	font-size:14px;
	cursor:pointer;
}

#formWrap .button1 {
	background:#00a0e9;
}

#formWrap .button2 {
	color:#FFF;
}

.ex001{
	border:0;
	padding:10px;
	font-size:1em;
	border:solid 1px #ccc;
	width:400px;
}

textarea{
	border:0;
	padding:10px;
	font-size:1em;
	color:#aaa;
	border:solid 1px #ccc;
	width:600px;
}

.selectbox {
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  text-align: left;
  text-indent: 5px;
  vertical-align: middle;
  width: 420px;
}

@media (max-width:768px) {
	table.formTable td, table.formTable th{
		display: block;
		width: 100%;
	}

	.ex001,
	textarea,
	.selectbox{width: 90%;}
}
